@charset "utf-8";
/* CSS Document */

/* 上部メニュー1 */
#menu-out,
#menu-wrap {
	width: 100%; /* IE 6のために幅の指定が必要 */
	margin: 0 auto; /* ヘッダのマージン（上、左右、下） */
	padding: 0; /* ヘッダのパディング（上、左右、下） */
	height: 50px;
	background: #F2F2F2;
}

/* 親メニュー */
.menu {
	width: 1024px;
	margin: 0 auto;
	border-left: 1px solid #CCC;
	border-right: 1px solid #FFF;
}
.menu ul{
	margin:0;
	padding:0;
}
.menu ul li {
	border-right: 1px solid #CCC;
	border-left: 1px solid #FFF;
	font-size: 14px;
	float: left;
	list-style: none;
	line-height: 50px;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	width: 130px;
}

.menu ul li.home {
	width: 98px
}

.menu ul li a {
	color: #666;/*親メニューの文字色*/
	display: block;
	text-decoration: none;
}

.menu ul li a.cur,
.menu ul li:hover,
.menu ul li a:hover {
	background: #FFF;
}

.menu * {
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.fixed{
  position: fixed;
  top: 0px;
  left: 0px
  z-index: 9999;
}

#menu_in {
	width: 980px; /* IE 6のために幅の指定が必要 */
	margin: 0 auto; /* ヘッダのマージン（上、左右、下） */
	padding: 0; /* ヘッダのパディング（上、左右、下） */
	height: 70px;
}

/* http://www.css-designsample.com/csslayout/technique-3.html */
#globalnavi{
	height: 70px;
	margin: 0;
	padding: 0;
}  
  
#globalnavi ul{  
  margin: 0;  
  padding: 0;  
}  

#globalnavi li {
	list-style-type: none;  
	display:inline;
	list-style-type:none;
	margin: 0;  
	padding: 0;  
}

#globalnavi li a {
	background: url(../images/menu.png);
	background-repeat: no-repeat; 
	display: block;
	float:left;  
	height: 70px;
	text-indent: -9999px;  
	text-decoration: none;
	overflow: hidden;
	width: 140px;
}

/*#globalnavi li.gnavi_01 a { width: 110px; }  
#globalnavi li.gnavi_02 a,
#globalnavi li.gnavi_03 a,
#globalnavi li.gnavi_05 a,
#globalnavi li.gnavi_06 a,
#globalnavi li.gnavi_07 a,
#globalnavi li.gnavi_08 a { width: 100px; }
#globalnavi li.gnavi_04 a { width: 140px; }
#globalnavi li.gnavi_09 a { width: 120px; }*/

#globalnavi li.gnavi01 a		 { background-position: 0 0; }
#globalnavi li.gnavi01 a:hover,
#globalnavi li.gnavi01 a.cr_mn { background-position: 0 -70px; }

#globalnavi li.gnavi02 a		 { background-position: -140px 0; }
#globalnavi li.gnavi02 a:hover,
#globalnavi li.gnavi02 a.cr_mn { background-position: -140px -70px; }

#globalnavi li.gnavi03 a		 { background-position: -280px 0; }
#globalnavi li.gnavi03 a:hover,
#globalnavi li.gnavi03 a.cr_mn { background-position: -280px -70px; }

#globalnavi li.gnavi04 a		 { background-position: -420px 0; }
#globalnavi li.gnavi04 a:hover,
#globalnavi li.gnavi04 a.cr_mn { background-position: -420px -70px; }

#globalnavi li.gnavi05 a		 { background-position: -560px 0; }
#globalnavi li.gnavi05 a:hover,
#globalnavi li.gnavi05 a.cr_mn { background-position: -560px -70px; }

#globalnavi li.gnavi06 a		 { background-position: -700px 0; }
#globalnavi li.gnavi06 a:hover,
#globalnavi li.gnavi06 a.cr_mn { background-position: -700px -70px; }

#globalnavi li.gnavi07 a		 { background-position: -840px 0; }
#globalnavi li.gnavi07 a:hover,
#globalnavi li.gnavi07 a.cr_mn { background-position: -840px -70px; }

#globalnavi li a:hover {  
	background: url(../images/menu.png);
	background-repeat: no-repeat; 
}

#navi_out {
	border-bottom: 1px solid #CCC;
}

#navi {
	font-size: 80%;
	padding: 15px 10px 15px;
	margin: 0px auto;
	width: 1024px;
	/*border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border: 1px solid #000;*/
}

#navi ol {
	margin: 0;
	padding: 0;
}
#navi ol li {
	display:inline;
	line-height:110%;
	list-style-type:none;
	padding-left: 3px;
}  
#navi ol li:before {
  content: " » ";
}
#navi ol li:first-child:before {
  content:"";
}

/* ファイルアイコン */
.ico {
	vertical-align: middle;
	padding-left: 5px;
}


/* 横並びメニュー　テキスト */
#menu01 {
	padding: 0px;
	margin: 10px;
	height: 60px;

}
#menu01 li {
	list-style-type: none;
	float: left;
	text-align: center;
	margin: 5px;
}
#menu01 a {
   background:#b9e3e3;
	border: 1px solid #999;
	display: block;
	padding: 10px;
	text-decoration: none;
	width: 180px;
}
#menu01 a:hover {
   background:#f0f0f0;
}
